<?xml version="1.0" encoding="utf-8"?>

<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorBackgroundStrokeButton">

    <item
        android:id="@android:id/mask"
        android:drawable="@color/colorPrimary"/>

    <item>
        <shape android:shape="rectangle">

            <corners android:radius="15dp" />

            <gradient
                android:angle="90"
                android:startColor="@color/colorPrimaryDark"
                android:endColor="@color/colorPrimary" />

            <stroke
                android:width="2dp"
                android:color="@color/colorBackgroundStrokeButton" />
        </shape>
    </item>

</ripple>

